## ECellRendererColor

ECellRendererColor

## Functions

GtkCellRenderer * | e_cell_renderer_color_new ()

## Properties

GdkColor * | color | Read / Write

## Types and Values

struct | ECellRendererColor

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkCellRenderer
                ╰── ECellRendererColor

## Description

## Functions

### e_cell_renderer_color_new ()

    GtkCellRenderer *
    e_cell_renderer_color_new (void);

Since 2.22

## Types and Values

### struct ECellRendererColor

    struct ECellRendererColor;

Since 2.22

## Property Details

### The `“color”` property

      “color”                    GdkColor *

The color to render.

Flags: Read / Write